- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

gnewfile.cpp File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gmessagestore.h"`
`#include "gnewfile.h"`
`#include "gmemory.h"`
`#include "gprocess.h"`
`#include "gstrings.h"`
`#include "groot.h"`
`#include "gfile.h"`
`#include "gstr.h"`
`#include "gxtext.h"`
`#include "gassert.h"`
`#include "glog.h"`
`#include <functional>`
`#include <algorithm>`
`#include <iostream>`
`#include <fstream>`

Go to the source code of this file.